.view {
   width: 220px;
   height: 148px;
   margin: 0px 8px;
   float: left;
   overflow: hidden;
   position: relative;
   cursor: default;

}
.view .mask,.view .content {
   width: 220px;
   height: 148px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   padding:10px 0 0 0;
   cursor:pointer;
}
.view img {
   display: block;
   position: relative; width:220px; height:148px;
}
.view h3 {
   text-transform: uppercase;
   color: #fff;
   position: relative;
   font-size: 12px;
   padding: 0px 10px;
   margin: 10px 0 0 0;
}
.view p {
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 5px 10px;
}

.view p strong { font-weight:700; font-family: 'Open Sans', Arial, sans-serif !important;}

.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 6px 14px;
   background: #db1830;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #db1830;
   -moz-box-shadow: 0 0 1px #db1830;
   box-shadow: 0 0 1px #db1830;
}
.view a.info:hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
   background: #363839;
}